/* SITEWIDE OVERRIDES */
@media only screen and (min-width: 1024px){
	.homepage-slash {
		background-position: -20% 50%;
	}

	/* FIX FOR HOMEPAGE NEWS ITEMS ON IE */
	.hp-news {
    		display: flex;
	    	max-width: 100%;
    		margin: 0;
	}
}

}
@media only screen and (min-width: 1550px){
	.homepage-slash {
		background-position: -10% 50%;
	}
}

.hpfeature-title, .hpfeature-blue {
    text-transform: uppercase;
    font-size: 1.2em;
    padding: .2em 0;
    display: block;
}

.hpfeature-box, .hpfeature-box p {
    line-height: 1.4;
    font-size: 1.1em;
    margin: 1em 0;
}



.pre-footer {
  display:none;
}

.top-bar .title .caption {
    text-transform: none;
    color: #FFFFFF;
    font-size: 2.5em;
    font-weight: 500;
    padding: 12px 30px;
    letter-spacing: 1px;
    line-height: normal;
}

/* TAB HOVER OVERRIDES */

.tab .career-nav-parent a:hover, a:active {
    outline: 0;
    color: #008EAA !important;
}
.tabs .tab:hover {
    background: rgba(98, 197, 212, 0.2);
    color: #003a70;
}


/* CEROS CUSTOM STYLES */
.showcerospage_page .wb-content {
  background: #0a2c55;
  padding: 0 0 30px;
}
.showcerospage_page .ceros__container {
    max-width: 1280px;
    margin: 0 auto;
}
.ceros__container.ceros__display{
 	display: block;
}
.ceros__container.ceros__mobile {
	display: none;
}

@media screen and (max-device-width:700px), screen and (max-width:700px){
    .ceros__container.ceros__display {
 	display: none;
    }
    .ceros__container.ceros__mobile {
	display: block;
    }
}

